@charset "utf-8";
/* CSS Document

DARK BLUE #213965
LIGHT BLUE #1a89c1
RED #f2494c
GREEN #70d67d
plus black 
*/


/* LAYOUT */
html { 
	/* background: url(../img/gundagai-pic.jpg) no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 162642*/
	background-color: #000;
	margin: 0px;
	padding: 0px;
}
body {font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;}
	
#headercontainer { 
	z-index:1;
	position: relative;
	width: 760px; 
	background-image:url(../img/image-header.jpg);
	background-position:top;
	background-repeat: no-repeat;
	margin: 0px auto; 
	border: 0px;
	text-align: left; 
} 
#header { 
	padding: 0px; 
	height:170px;
} 
#navcontainer { 
	z-index:1;
	position: relative;
	width: 760px; 
	margin: 0px auto; 
	border: 0px;
	text-align: center;
	background-color:#000;
} 
#nav {
	z-index:4;
	height:30px;
	position: relative;
	width: 760px; 
	padding: 9px 0px 0px 0px; 
	margin:0px;
	text-align:center;
	font-size:14px;
	color: #FFF;
}
#container { 
	z-index:1;
	position: relative;
	width: 760px; 
	margin: 0px auto; 
	padding: 0px;
	border: 0px;
	text-align: left; 
	background-color:#FFF;
	overflow: auto;
} 

#images {
	position: relative;
	float:right;
	text-align: center; 
	width: 240px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0px 0px 0px 20px; /* padding keeps the content of the div away from the edges */
	margin: 0px;
}
#images p {
	padding: 5px 0px 0px 0px;
	font-size:11px;
	font-style:italic;
}

#sidepanel {
	position: relative;
	text-align: right; 
	width: 140px; 
	padding: 0px;
    height:auto !important;
}

#mainContent { 
	margin: 0px;
	padding: 0px 15px 10px 20px; 
	font-size: 14px;
	line-height:20px;
	min-height:560px;
    height:auto !important;
	width:725px;
}
#footer {
	position: relative;
	width:760px;
	height:25;
	border: 0px; 
	text-align: left;
	margin:0px;
	background-image:url(../img/footerbg.jpg);
}

#footer p {
	margin: 0px;  /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px;  /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:10px;
	color:#FFF;
}
#footer-links {
	padding: 15px 0px 10px 15px;
	width: 740px;
	color: #FFF;
}
#footer-coastals {
	padding: 15px 15px 10px 0px;
	width: 200px;
	float: right;
	text-align:right;
	color: #FFF;
}

#spacer { 
height: 900px;
} 
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}


/* ELEMENT STYLES */

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#f2494c;
	line-height:25px;}
h2 {	
	font-size:16px;
	color:#f2494c;
	font-weight:bold;}
h3 {
	font-size:16px;
	color:#f2494c;
	font-weight:bold;
	font-style:italic;}
h4 {
	font-size:14px;
	color:#f2494c;
	font-weight:bold;}
h5 {
	font-size:14px;
	color:#70d67d;
	font-style:italic;}
h6 {
	font-size:14px;
	font-weight:bold;
	color:#333;}

	
a {color:#3A66B2;}
#maincontent a:hover {color:#FFFFFF;background-color:#3A66B2;}

#nav a, #nav p {color:#FFF; text-decoration:none;}
#nav a:hover {color: #000;background-color:#70d67d;padding:5px 0px;}

#footer-links a, #footer-coastals a {color:#FFF;}
#footer-links a:hover, #footer-coastals a:hover {color:#1a89c1;}

select, textarea, input {
	color:#000070;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
hr {
  height: 1px;
  color: #CCCCCC;
  }

/* CUSTOM STYLES */
.maptext {
	color:#000070;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.guestbook {
	font-style:italic;
	color:#006837;
}
/* SLIDESHOW */
#image1 {height:150px;overflow: hidden;width: 220px; position: relative;z-index:5;}
#image1 img.allImg {display:none;position:absolute;top:0;left:20px;margin-left: 0px;margin-top: 0px;}
#image1 img.firstImg {display:inline;position:absolute;top:0;left:20px;margin-left: 0px;margin-top: 0px;}
#image2 {height:150px;overflow: hidden;width: 220px; position: relative;z-index:6;}
#image2 img.allImg {display:none;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px;}
#image2 img.firstImg {display:inline;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px;}
#image3 {height:150px;overflow: hidden;width: 220px; position: relative;z-index:6;}
#image3 img.allImg {display:none;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px;}
#image3 img.firstImg {display:inline;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px;}

#caption1, #caption2, #caption3 {
	padding: 0px;
	font-size:11px;
	font-style:italic;
}